/* Generic strings */
"REQCANCEL_MENUITEM" = "Cancel Message";
"REQATTENTION_MENUITEM" = "Message to Administrator…";
"OPEN_PREFS_MENUITEM" = "Open Sharing Preferences…";
"AGENT_INACTIVE_MENUITEM" = "Not Active";
"ADMIN_UNAVAILABLE_MENUITEM" = "No Administrator";
"ADMIN_AVAILABLE_MENUITEM" = "Ready Mode";
"OBSERVED_MENUITEM" = "Observed Mode";
"CONTROLLED_MENUITEM" = "Controlled Mode";
"ASSISTED_MENUITEM" = "Assisted Mode";
"DISCONNECT_MENUITEM" = "Disconnect %@";

